doctype html
html
    head
        meta(charset='UTF-8')
        title co2data.pvos.org
        link(rel='stylesheet', href='/style.css')

h1 You've created a new data feed!

//li.boxsmaller <b>Feed Name:</b> "#{feed_name}"
li.boxsmaller <b>Feed Public Key:</b> #{feed_pubkey}
li.boxsmaller <b>Feed Private Key:</b> #{private_key}
li.boxsmaller <b>Feed Home Page:</b> <a href="/data/#{feed_pubkey}">http://#{base_url}/data/#{feed_pubkey}</a>

p.blurb (<b>IMPORTANT</b>: you should immediately record the above information -- these keys won't be shown again!)

<hr>

<a href="/">Back to home</a>
